<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="panel panel-login">
            <div class="panel-body">
                welcome {{user.username}} - <a href="/login_routes/logout">logout<a>
            </div>
        </div>
    </div>
</div>